/* ====================================
  File: css_Tags.css 
  This file defines the tags styles

   @grp IDs de base
   @grp Trafic Temps R�el  
 ==================================== */

/* ==============================================================================
   @grp IDs de base                                                             
============================================================================== */
#wrapper {
	min-height: 100%;
	margin: 0px auto;
	padding: 0;
	overflow: hidden
}

#wrapper>h2 {
	background-color: #ceecc7;
}
/* @grp IDs de base  (FIN)
============================================================================== */

/* ==============================================================================
   @grp mainContainer                                                             
============================================================================== */
#mainContainer {
	min-height: 500px;
	margin-top: 50px;
	padding: 10px 0;
}
/* @grp mainContainer  (FIN)
============================================================================== */

/* ==============================================================================
   @grp Presentation                                                             
============================================================================== */
#presentation {
	background-color: #FFF;
	padding: 30px 5%;
	max-width: 1280px;
	min-height: 250px;
	margin: 0 auto;
}

#presentation h2 {
	font-size: 35px;
	background-color: rgba(255, 255, 255, 0.5);
	font-weight: 100;
	letter-spacing: 4px;
	text-align: center;
}

#presentation p {
	font-size: 25px;
	font-style: italic;
	text-align: left;
	letter-spacing: 2px;
	width: 50%;
	margin: 35px auto;
}

#zoneTampon {
	background-image: url(/infostransport/images/rentan18734.jpg);
	background-attachment: fixed;
	background-size: cover;
	min-height: 250px;
}

/* @grp Presentation  (FIN)
============================================================================== */
.msgModal {
	font-size: 18px;
	font-weight: 400 !important;
	text-align: center;
	color: #c14924;
	width: 50%;
	margin: 20px auto;
	padding: 20px;
}

#rec_Info {
	position: relative;
}

.ligne {
	background-position: 0 0;
	height: 20px;
	padding: 0;
	padding-left: 50px;
}

.cercle {
	float: left;
	border-radius: 50%;
	border: 4px #1c520a solid;
	width: 20px;
	height: 20px;
}


.lien_Confirmation {
	background-color: #cecdb7;
	width: 85%;
	margin: 0 auto;
	padding: 20px 20px 10px;
}

.lien_Confirmation {
	background-color: #fff;
	width: 85%;
	margin: 5px auto;
	padding: 20px 20px 10px;
	border-radius: 10px;
	border: 2px #bbb solid;
}

#rec_Texte .lien_Confirmation a {
	color: #ec2f2f;
}

#list_Arrets {
	background: #fff;
	padding: 8px 10px 5px;
	margin: 1px auto;
	width: 80%;
}
.list_Arrets {
	background: #ececec;
	border: 1px #eee solid;
	margin-bottom: 3px;
	padding: 20px 10px;
}

.list_Arrets .Arret {
	background:#FFF;
	width: 90%;
	margin: 0 auto;
}
.Undefined,
.Arret {
	background-image: url("/infostransport/images/circleStop.png");
	background-repeat: no-repeat;
	background-position: 0 0;
	background-color: #FFF;
	margin: 0;
	padding: 20px;
	font-size: 24px;
	width: 40%;
}

.Arret.incident {
	background-position: 0 -120px;
	background-color: #f29c7a;
	color: #FFF;
}

.Arret:hover {
	background-color: #efefef;
	background-position: 0 -60px;
}

.Arret.incident:hover {
	background-position: 0 -120px;
	background-color: #f99;
}

.Arret h3 {
	float: left;
	background-color: transparent;
	/*background-image: url("/infostransport/images/circleStop.png");*/
	background-repeat: no-repeat;
	background-position: 0 0;
	font-size: 16px;
	letter-spacing: 2px;
	line-height: 24px;
	width: 55%;
	height: 40px;
	padding: 8px 10px 8px 46px;
}

.Arret:hover h3 {
	background-position: 0 -40px;
}

#pagination {
	display: flex;
	justify-content: space-around;
	background: #FFF;
	width: 50%;
	margin: 2px auto;
}

.bt_Prev, .bt_Next {
	padding: 5px;
}

.coordonnees {
	position: absolute;
	right: 5px;
	top: 5px; font-size12px;
	max-width: 150px;
	height: 30px;
	margin: 0;
}

.coordonnees a:link {
	display: block;
	font-size: 12px;
	line-height: 36px;
	text-align: center;
	width: 100%;
	height: 100%;
	padding: 5px 15px;
	margin: 0 auto;
}

.Arret h3 span.code {
	display: block;
	float: right;
	font-size: 11px;
	letter-spacing: normal;
}

.bloc_Rappel {
	margin: 20px auto;
	width: 85%;
	border: 1px #a49e9e solid;
	border-radius: 18px;
	padding: 30px 0;
	background-color: #eee;
}

.changer {
	font-weight: 400;
	color: #d79927;
	letter-spacing: 1px;
}

/* ==============================================================================
   @grp Header / Menu                                                              
============================================================================== */
header {
	position: fixed;
	background-color: #efefef !important;
	top: 0;
	left: 0;
	right: 0;
	height: 100px;
	border-bottom: 1px #bfbfbf solid;
	z-index: 1500;
}

.mainLogo {
	display: block;
	background-image: url(/infostransport/images/logoInfosTransports.png);
	background-position: 50% 5%;
	background-repeat: no-repeat;
	width: 110px;
	height: 90px;
	margin: 10px 0 0 10px;
}

header #menuNav {
	position: absolute;
	bottom: 0;
}

#menuNav {
	margin-left: 150px;
	padding: 0;
}

#menuNav ul {
	display: flex;
	justify-content: flex-start;
	margin: 0;
}

#menuNav ul li {
	display: block;
}

#menuNav ul li a {
	display: block;
	background-color: #a5c19b;
	text-transform: uppercase;
	min-width: 150px;
	margin-right: 1px;
	padding: 20px 15px 2px 15px;
	font-size: 15px;
	text-align: center;
}

#menuNav ul li a:hover, #menuNav ul li a:active {
	background-color: #3f593f;
	color: #FFF;
	text-decoration: none;
}

header .nav-link {
	background-color: #dfdcdc;
	padding: 15px;
	width: 120px;
	text-align: center;
}

#navbarSupportedContent {
	position: relative;
}
.flags.float-right{
	margin:10px ;
	
}
#menuNav ul li a.active {
	background-color: #3f593f;
	color: #FFF;
}

.menuLogin {
	position: absolute;
	right: 0;
}


header .inner{
	position:relative;
}
#flags {
	position: absolute;
	bottom: 0;
	right: 0;
	width:150px;
	padding: 3px 25px;
}
#flags .flags:first-child {
	border-left: 1px #555 solid;
	}
#flags .flags {
	float: right;
	margin: 0px;
	padding: 2px;
	width: 40%;
	box-sizing: border-box;
}
#flags .flags a{
	display:block;
	text-align: center;
	padding: 1px;
}
/* @grp Header / Menu  (FIN)
============================================================================== */

/* ==============================================================================
   @grp login                                                             
============================================================================== */
.flecheBas {
	display: block;
	background-image: url(/infostransport/images/fleche_Bas.png);
	background-repeat: no-repeat;
	background-position: 50% 0;
	width: 180px;
	height: 40px;
	margin: 20px auto;
	overflow: hidden;
}

.flecheBas:hover {
	background-color: rgba(140, 153, 137, 0.3);
}

#blocCentral, #blocIdentification {
	display: flex;
	justify-content: center;
	padding: 35px 2%;
	background-color: #FFF;
	min-height: 450px;
	max-width: 1280px;
	margin: 0 auto 170px auto;
}

#blocGauche, #blocDroite {
	background-color: #FFF;
	border: 1px #eee solid;
	width: 45%;
	min-height: 70px;
	margin: 5px;
	padding: 35px;
	/*padding: 10px 2%;*/
}

#blocGauche {
	
}

#blocGauche label {
	display: inline-block;
	width: 120px;
}

#blocLogin, #blocInscription {
	width: 45%;
	border: 1px #eee solid;
	margin: 5px;
	padding: 35px;
}

#blocIdentification label {
	display: inline-block;
	width: 120px;
}

/* @grp login  (FIN)
============================================================================== */

/* ==============================================================================
   @grp Footer                                                             
============================================================================== */
footer {
	background-color: #777;
	min-height: 100px;
	padding: 12px 30px;
}

#coordonnees {
	float: left;
	width: 250px;
}

#coordonnees li {
	font-size: 12px;
	font-weight: 300;
	list-style: none;
}

#navFooter {
	display: none;
}

#tpl_footer nav.menu ul li {
	list-style: none;
	display: inline-block;
	min-width: 120px;
}

#tpl_footer nav.menu ul li a {
	display: block;
	background-color: #5fa65c;
	color: #dfdcdc;
	padding: 10px 15px;
	text-align: center;
}

#tpl_footer nav.menu ul li a:hover {
	background-color: #333;
	color: #FFF;
}
/* @grp Footer  (FIN)
============================================================================== */

/* ==============================================================================
   @grp Trafic Temps Réel                                                             
============================================================================== */
/* Pour info-trafic-tan-temps-reel  =========== */
.info-trafic-tan-temps-reel {
	background: #fff;
	margin: 5px;
	border: 1px #dbd8d8 solid;
	padding: 10px 15px;
}

.code {
	font-family: "Courier New", Courier, monospace;
	font-size: 16px;
	color: #423d3d;
}

span.code {
	display: inline-block;
	background-color: #fff;
	color: #423d3d;
	padding: 10px;
}

.texte_vocal {
	padding: 10px 20px 5px;
	border-bottom: 1px #dbd8d8 solid;
	font-weight: 500;
}

.dates {
	margin: 10px auto;
	width: 90%;
	display: flex;
	justify-content: space-around;
}

.date_debut, .date_fin {
	background: #ff8686;
	width: 45%;
	margin: 2px;
	padding: 5px 10px;
}

.date_fin:after {
	clear: both;
}

.intitule {
	background: #fff;
}

.troncons {
	background: #fff;
}

.resume {
	width: 50%;
	min-height: 110px;
	border: 2px #90909f solid;
	padding: 15px 10px;
	margin: 8px auto;
	background: #fff;
}
/* @grp Trafic Temps Réel  (FIN)
============================================================================== */